Subject: (urth) Benighted in America

From: Peter Cash <cash at rsn.hp.com>
Date: Thu, 28 Aug 1997 16:39:41 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I wrote:
> > No. On the second day, he ambles around the North of the city, gradually
> > coming to realize how deformed the Americans are. The crucial thing is
> > that the "fear" passage cannot have been written any earlier than the
> > third day. This is because he speaks of the fear as coming on him the
> > previous day. This cannot have been on the first day--the day of his
> > arrival--for his narrative of that day is clearly upbeat. It may have
> > been on the second day, which ends with his realization that the
> > Americans are more deformed than he had thought. There may even be one
> > or more entire days missing here; there's no way to tell. But one thing
> > is sure: the "fear" passage _cannot_ have been written earlier than the
> > third day. Everything follows from this.
> 
> Sgt. Rock,
> Can't buy that. You've been misled by the non-sequential form, which starts
> with evening, 
where?
>goes back to morning (which is upbeat, indeed, but becomes
> less so)

can you give me a clue as to where this passage begins?
>, then night, then afternoon---the clue is that he walks
> north--then early evening, then night (written the next morning). Check it
> out again, sir.
> -alga-

Uh...Ma'am, my poor limited military-issue brain went to a lot of work
to provide that analysis...and you're just going to _say_ I've been
"misled"? No doubt I have--I'm just a non-com, after all--but I need
more help than this to lift myself out of the morass of ignorance in
which I find myself. Oh, have pity!

Sgt. Rock

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                 Die Welt ist alles, was Zerfall ist.   
                  (apologies to Ludwig Wittgenstein)    
        email: cash at convex dot com (sorry, spam prevention)